WordPress

WordPress 4.4.2 com actualizações de segurança

WordPress 4.4.2 está disponível e integra actualizações de segurança. É, como sempre, recomendado que seja actualizado no mais breve espaço de tempo possível.

O WordPress 4.4.1 e versões aneriores são afectados por dois problemas de segurança: um possível XSS para alguns URL e um possível ataque de redirecionamento.

Além disso, o WordPress 4.4.2 resolve 17 bugs.

Podes transferir o ficheiro zip com a mais recente versão, actualizar através do painel de controlo do site ou, ainda, esperar pela actualização automática se a tiveres activada.

Um pensamento sobre “WordPress 4.4.2 com actualizações de segurança

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios marcados com *